# Class MinPosition

java.lang.Object
org.jmol.minimize.MinObject
org.jmol.minimize.MinPosition

public class MinPosition extends MinObject
not implemented -- would be a force toward a given position in space

## Field Summary

### Fields inherited from class MinObject

`data, ddata, key, type`

## Method Summary

### Methods inherited from class MinObject

`decodeKey, getKey, toString`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`